<?php
/* @var $this ProductFeatureController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Product Features',
);

$this->menu=array(
	array('label'=>'Create ProductFeature', 'url'=>array('create')),
	array('label'=>'Manage ProductFeature', 'url'=>array('admin')),
);
?>

<h1>Product Features</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
